.stepper.stepper-pills .stepper-item.current .stepper-icon {
    background-color: #{$color-red};
}

.stepper.stepper-pills .stepper-item.completed .stepper-icon,
.stepper.stepper-pills .stepper-item.current.mark-completed:last-child .stepper-icon {
    background-color: #{$color-black};
}

.stepper.stepper-pills .stepper-item .stepper-icon {
    background-color: #{$color-mint-green};
}